<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Music Listings</title>
</head>
<body>
	<h1 align="center"> You are at the a1/music/listings Page</h1>

	<img src="https://th.bing.com/th/id/OIP.7k9S0b1GBvbsQr5877o1XAHaE7?pid=ImgDet&rs=1" />

	<br/>

	<ul>
		<li><a href="../index.html">HomeScreen</a></li>
		<li><a href="./index.html">Music Homescreen</a></li>
		<li><a href="./reviews.html">Music Reviews</a></li>
	</ul>
</body>
</html>	